WebLog de Stéphane PAPP [MSFT]

Journal sur le web de Stéphane PAPP sur l'administration de systèmes.

Microsoft Application Compatibility Toolkit 5.0.3

Blog - About

A propos du WebLog de Stéphane PAPP [MSFT]

Après près de 10 ans de conseil dans l'équipe française de Microsoft Consulting Services (MCS), j'ai rejoint l'équipe européenne de Customer Service and Support (CSS) comme ingénieur conseil grands comptes. Mon rôle consiste à délivrer du conseil proactif et réactif sur les logiciels de la gamme System Center (ConfigMgr et OpsMgr, principalement).
Je délivre de l'expertise technique associée aux méthodologies ITIL/MOF sous la forme d'atelier de type vérification de l'état de santé, évaluation des risques, revues de supportabilité, cours magistraux.
Si vous êtes intéressés pour avoir un contact Microsoft dédié pour des ressources techniques, travailler avec vous sur des projets, délivrer une formation ou un transfert d’expertise et vous aider à résoudre vos problèmes, le PFE dédié est fait pour vous. Pour en savoir plus, contactez votre responsable technique de compte ou interlocuteur habituel chez Microsoft.

Microsoft Application Compatibility Toolkit 5.0.3

  • Comments 0

En cette période de lancement d'un nouveau navigateur concurrent d'Internet Explorer, vous serez, sans doute, intéressés par la mise à disposition d'un outil permettant d'identifier d'éventuels problèmes de compatibilité. C'est l'une des nouveautés de la version 5.0.3 du Microsoft Application Compatibility Toolkit (ACT) pour ce qui est relatif à Internet Explorer 8 (IE8).

Très précisément, l'ACT passe en version 5.0.5428.1080 à partir du moment où vous le téléchargez depuis :
http://www.microsoft.com/downloads/details.aspx?FamilyID=24da89e9-b581-47b0-b45e-492dd6da2971&displaylang=en

ACT 5.0.3 supporte également l'évaluation de la compatibilité sur Windows Vista et Windows Server 2008 en complément de Windows 2000, Windows XP et Windows Server 2003.

Quelques corrections ont été apportées, en particulier, il n'est plus nécessaire de disposer de privilèges élevés sous Windows Vista pour utiliser l'Application Compatibility Manager.

Pour mettre à jour votre précédente version, il faut la désinstaller, installer la version 5.0.3, puis lors de la connexion sur votre base de données, mettre à jour celle-ci.

Leave a Comment
  • Please add 5 and 3 and type the answer here:
  • Post